<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I hate coming out of that lane because it's a blind ______.</text><choice_g><choice correct="y">corner</choice></choice_g></item>
<item><text>a basic blues chord ______</text><choice_g><choice correct="y">sequence</choice></choice_g></item>
<item><text>Acupuncture ______ are believed to stimulate the central nervous system.</text><choice_g><choice correct="y">points</choice></choice_g></item>
<item><text>moments of deep ______</text><choice_g><choice correct="y">depression</choice></choice_g></item>
<item><text>He served a light white ______ with the lunch.</text><choice_g><choice correct="y">wine</choice></choice_g></item>
<item><text>She is a warm but very private ______.</text><choice_g><choice correct="y">person</choice></choice_g></item>
<item><text>a soldier famed for his great ______</text><choice_g><choice correct="y">valour</choice></choice_g></item>
<item><text>These boats aren't strong enough to withstand rogue ______.</text><choice_g><choice correct="y">waves</choice></choice_g></item>
<item><text>I don't need to know the precise ______ of your quarrel.</text><choice_g><choice correct="y">details</choice></choice_g></item>
<item><text>The horses began entering the starting ______.</text><choice_g><choice correct="y">gate</choice></choice_g></item>
</body>
</exercise>
</batch>

